﻿/*产品列表*/
.rightContent .productList li {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 25px;
    width: 300px;
    box-sizing: border-box;
}

.rightContent .productList .imgBox {
    width: 300px;
    height: 185px;
    border: 1px solid #d2d2d2;
}

.rightContent .productList span.title {
    display: block;
    text-align: center;
    line-height: 25px;
    height: 25px;
    overflow: hidden;
}

@media (max-width: 768px) {
    .rightContent .productList li {
        width: 49%;
        float: left;
        margin-left: 0px;
        margin-right: 2%;
        overflow: hidden;
    }

    .rightContent .productList li:nth-child(2n)
    {
        margin-right: 0%;
    }

    .rightContent .productList .imgBox {
        max-width: 99%;
        height: 149px;
        max-height: 100%;

    }
}
